wszystkie opcje
buster  ] [  bullseye  ] [  bookworm  ] [  trixie  ] [  sid  ]
[ Pakiet źródłowy: policykit-1-gnome  ]

Pakiet: policykit-1-gnome (0.105-8)

Odnośniki dla policykit-1-gnome

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego policykit-1-gnome:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Agent uwierzytelniający do PolicyKit

policykit-gnome zapewnia obsługę sesji dla magistrali komunikacyjnej D-Bus, która jest używana do uzyskiwania uprawnień dla użytkowników poprzez okna dialogowe uwierzytelniania.

Ta implementacja została pierwotnie zaprojektowana dla GNOME 2, ale większość środowisk graficznych opartych na GNOME, w tym GNOME 3, GNOME Flashback i MATE, ma własnych wbudowanych agentów PolicyKit i nie używa już tego agenta.

Znaczniki: Zaimplementowane w: C, Interfejs użytkownika: Graphical User Interface, X Window System, Rola: role::program, security::authentication, Pakiet narzędziowy interfejsu: GTK

Inne pakiety związane z policykit-1-gnome

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie policykit-1-gnome

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 63,4 KiB497,0 KiB [lista plików]
arm64 61,9 KiB517,0 KiB [lista plików]
armel 61,2 KiB484,0 KiB [lista plików]
armhf 61,1 KiB480,0 KiB [lista plików]
i386 64,8 KiB496,0 KiB [lista plików]
mips64el 62,3 KiB519,0 KiB [lista plików]
ppc64el 64,1 KiB517,0 KiB [lista plików]
s390x 62,3 KiB497,0 KiB [lista plików]